<?php
$z[0]=Array("field","波密天麻,波密天麻介绍,波密县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","地域范围 西藏波密县行政区域，三乡三镇，即：扎木镇、松宗镇、古乡、倾多镇、易贡乡和八盖乡 特定品质 波密，古称博窝，藏文意为祖先，位于西藏东南部。波密县风景秀丽，素有“小瑞士”、“绿海明珠”之称，属于半湿润高原型气候区，森林面积733.7万亩，林下",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","波密天麻_波密县特产波密天麻",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地域范围\n</p><p>　　　行政区域，三乡三镇，即：扎木镇、松宗镇、古乡、倾多镇、易贡乡和八盖乡 \n</p><p>　　特定品质\n</p><p>　　　　波密，古称博窝，藏文意为祖先，位于西藏东南部。波密县风景秀丽，素有“小”、“绿海明珠”之称，属于半湿润高原型气候区，森林面积733.7万亩，林下资源丰富，其中的品质更被推为藏区天麻之首。 \n</p><p>　　波密天麻\n</p><p>　　 西藏\n</p><p>　　 波密县农业技术推广站\n</p><p>　　 波密天麻农产品地理标志地域保护范围为西藏波密县内包括扎木镇、松宗镇、古乡、倾多镇、易贡乡、八盖乡6乡镇所辖52个行政村。地理坐标为东经94°00′～96°40′，北纬29°21′～29°30′\n</p><p>　　 AGI2010波密天麻为地理标志证明商标。</div>波密天麻为农产品地理标志产品。</div>",550,1244);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b3463J3D40-13E6.gif",1246,1330);
$z[7][4]['name']="litpic";

?>